BODY {
	background: white;
	color : black;
	font-family :  Verdana, Arial, sans-serif;
	font-size: 12px;
}

TABLE {
	border-style :  blank;
}				   

TD {
	color : black;
	font-family :  Verdana, Arial, sans-serif;
	font-size: 12px;
	padding-left : 10mm;
	padding-right :  10mm;
}  

TR {
	padding-top :  10mm;
	padding-bottom :  10mm;
}

H2 {
	font-family :  Arial, sans-serif;
	font-size: 14pt;
	color: #0031CE;
	margin-top : 15mm;
}

H3 {
	font-size: 13pt;
	color: #7FFFD4;
}

H4 {
    font-size: small;
	font-variant: small-caps;
	font-weight: bold;
	color : black;
	}

A {
	text-decoration: none;
	color: #0031CE;
}

A:Hover {
	text-decoration: underline;
	color: #32CD32;
}

HR {
	color: blue;
	height: 1pt;
}

.boldtitle {						
	color : White;
	font-style : normal;
	font-weight :  bold;
	background-color :  #D3D3D3;
}

.nomargin {
	margin-top: 0pt;
}

A:Hover.highlight {
	text-decoration:none;
	background-color: Yellow;
}

.little {
	font-size : smaller;
}
